.lines{border:0;height:0;width:100%;margin:0;padding:0;opacity:1}.lines-wrapper{position:relative}.lines-wrapper.vertical{height:100%}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_8 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_8 {
		display: none !important;
	}
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_4Calligrapher{			font-size: 300% !important;			color: #333333 !important;			font-weight:   bold !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_4Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_4Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_4Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_4Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_4Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_4Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_4Calligrapher h6, .stacks_in_4Calligrapher h5, .stacks_in_4Calligrapher h4, .stacks_in_4Calligrapher h3, .stacks_in_4Calligrapher h2, .stacks_in_4Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- *//* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- */ .stacks_in_4Calligrapher, .stacks_in_4Calligrapher h1, .stacks_in_4Calligrapher h2, .stacks_in_4Calligrapher h3, .stacks_in_4Calligrapher h4, .stacks_in_4Calligrapher h5, .stacks_in_4Calligrapher h6{	font-family: "Tangerine" !important;}/* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_4targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_4Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_4Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_4Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_4Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */#stacks_in_2{text-align:justify}

.spacerStack {
	height: 5.00px;
}

#spacerStackstacks_in_9 {
	height: 5.00px;
}




























@media print {
	#spacerStackstacks_in_9 {
		display: none !important;
	}
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_10Calligrapher{			font-size: 160% !important;			color: #333333 !important;			font-weight:   bold !important;			font-style: normal !important;			line-height: 1.3em !important;			font-variant: normal !important;			letter-spacing: 1px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: center !important;		}				.stacks_in_10Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_10Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_10Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_10Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_10Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_10Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_10Calligrapher h6, .stacks_in_10Calligrapher h5, .stacks_in_10Calligrapher h4, .stacks_in_10Calligrapher h3, .stacks_in_10Calligrapher h2, .stacks_in_10Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- *//* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- */ .stacks_in_10Calligrapher, .stacks_in_10Calligrapher h1, .stacks_in_10Calligrapher h2, .stacks_in_10Calligrapher h3, .stacks_in_10Calligrapher h4, .stacks_in_10Calligrapher h5, .stacks_in_10Calligrapher h6{	font-family: "Tulpen One" !important;}/* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_10targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_10Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_10Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_10Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_10Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */#stacks_in_12{text-align:justify}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_19 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_19 {
		display: none !important;
	}
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_14Calligrapher{			font-size: 160% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.3em !important;			font-variant: normal !important;			letter-spacing: 1px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_14Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_14Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_14Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_14Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_14Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_14Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_14Calligrapher h6, .stacks_in_14Calligrapher h5, .stacks_in_14Calligrapher h4, .stacks_in_14Calligrapher h3, .stacks_in_14Calligrapher h2, .stacks_in_14Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- *//* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- */ .stacks_in_14Calligrapher, .stacks_in_14Calligrapher h1, .stacks_in_14Calligrapher h2, .stacks_in_14Calligrapher h3, .stacks_in_14Calligrapher h4, .stacks_in_14Calligrapher h5, .stacks_in_14Calligrapher h6{	font-family: "Tulpen One" !important;}/* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_14targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_14Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_14Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_14Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_14Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */#stacks_in_16{text-align:justify}

.spacerStack {
	height: 60.00px;
}

#spacerStackstacks_in_47 {
	height: 60.00px;
}




























@media print {
	#spacerStackstacks_in_47 {
		display: none !important;
	}
}
.lines.stacks_in_48{width:90%;margin:calc(16rem/16) auto calc(16rem/16) auto;border-bottom:3px groove rgba(34, 34, 34, 1.00);background:rgba(0, 0, 0, 0.00);transform:rotate(0deg)}.lines.stacks_in_48.vertical{border-left:3px groove rgba(34, 34, 34, 1.00);border-bottom:none;width:0;height:90%;margin:0 auto;margin-top:calc((90% - 100%)/-2)}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_49 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_49 {
		display: none !important;
	}
}
#stacks_in_39 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_39 .jwresp_col{float:none} #stacks_in_39 #jwresp_col2_stacks_in_39{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_39 #jwresp_col1_stacks_in_39,#stacks_in_39 #jwresp_col3_stacks_in_39{width:32%}#stacks_in_39 #jwresp_col1_stacks_in_39{float:left}#stacks_in_39 #jwresp_col3_stacks_in_39{float:right} @media screen and (max-width:770px){#stacks_in_39 #jwresp_col1_stacks_in_39,#stacks_in_39 #jwresp_col3_stacks_in_39{margin-bottom:20px}#stacks_in_39 #jwresp_col1_stacks_in_39{width:49%}#stacks_in_39 #jwresp_col3_stacks_in_39{width:49%}#stacks_in_39 #jwresp_col2_stacks_in_39{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_39 #jwresp_col1_stacks_in_39,#stacks_in_39 #jwresp_col3_stacks_in_39,#stacks_in_39 #jwresp_col2_stacks_in_39{float:none;width:100%;display:block}#stacks_in_39 #jwresp_col1_stacks_in_39,#stacks_in_39 #jwresp_col3_stacks_in_39{margin-bottom:20px}} 
#stacks_in_45 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:30px;}#stacks_in_45 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_45 .fluid-image.unlimited img{width:100% !important}#stacks_in_45 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_45 .fluid-image.align-left img{float:left}#stacks_in_45 .fluid-image.align-right img{float:right}
#stacks_in_43 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:30px;}#stacks_in_43 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_43 .fluid-image.unlimited img{width:100% !important}#stacks_in_43 .fluid-image.define_max img{width:100% !important;max-width:400px !important}#stacks_in_43 .fluid-image.align-left img{float:left}#stacks_in_43 .fluid-image.align-right img{float:right}
#stacks_in_30 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:30px;background-color:#000000;padding:1%;width:calc(100% - (1% * 2)) ;}#stacks_in_30 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_30 .fluid-image.unlimited img{width:100% !important}#stacks_in_30 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_30 .fluid-image.align-left img{float:left}#stacks_in_30 .fluid-image.align-right img{float:right}

.spacerStack {
	height: 100.00px;
}

#spacerStackstacks_in_18 {
	height: 100.00px;
}




























@media print {
	#spacerStackstacks_in_18 {
		display: none !important;
	}
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_26Calligrapher{			font-size: 200% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_26Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_26Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_26Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_26Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_26Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_26Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_26Calligrapher h6, .stacks_in_26Calligrapher h5, .stacks_in_26Calligrapher h4, .stacks_in_26Calligrapher h3, .stacks_in_26Calligrapher h2, .stacks_in_26Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- *//* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- */ .stacks_in_26Calligrapher, .stacks_in_26Calligrapher h1, .stacks_in_26Calligrapher h2, .stacks_in_26Calligrapher h3, .stacks_in_26Calligrapher h4, .stacks_in_26Calligrapher h5, .stacks_in_26Calligrapher h6{	font-family: "Tangerine" !important;}/* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_26targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_26Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_26Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_26Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_26Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */#stacks_in_28{text-align:justify}
